## Action Groups Action Groups |

## Functions

#define | E_SHELL_WINDOW_ACTION_GROUP_SHELL()
#define | E_SHELL_WINDOW_ACTION_GROUP_SWITCHER()
#define | E_SHELL_WINDOW_ACTION_GROUP_NEW_ITEM()
#define | E_SHELL_WINDOW_ACTION_GROUP_NEW_SOURCE()
#define | E_SHELL_WINDOW_ACTION_GROUP_CUSTOM_RULES()
#define | E_SHELL_WINDOW_ACTION_GROUP_GAL_VIEW()
#define | E_SHELL_WINDOW_ACTION_GROUP_LOCKDOWN_APPLICATION_HANDLERS()
#define | E_SHELL_WINDOW_ACTION_GROUP_LOCKDOWN_PRINTING()
#define | E_SHELL_WINDOW_ACTION_GROUP_LOCKDOWN_PRINT_SETUP()
#define | E_SHELL_WINDOW_ACTION_GROUP_LOCKDOWN_SAVE_TO_DISK()

## Description

## Functions

### E_SHELL_WINDOW_ACTION_GROUP_SHELL()

    #define             E_SHELL_WINDOW_ACTION_GROUP_SHELL(window)

#### Parameters

window | an EShellWindow |

### E_SHELL_WINDOW_ACTION_GROUP_SWITCHER()

    #define             E_SHELL_WINDOW_ACTION_GROUP_SWITCHER(window)

#### Parameters

window | an EShellWindow |

### E_SHELL_WINDOW_ACTION_GROUP_NEW_ITEM()

    #define             E_SHELL_WINDOW_ACTION_GROUP_NEW_ITEM(window)

#### Parameters

window | an EShellWindow |

### E_SHELL_WINDOW_ACTION_GROUP_NEW_SOURCE()

    #define             E_SHELL_WINDOW_ACTION_GROUP_NEW_SOURCE(window)

#### Parameters

window | an EShellWindow |

### E_SHELL_WINDOW_ACTION_GROUP_CUSTOM_RULES()

    #define             E_SHELL_WINDOW_ACTION_GROUP_CUSTOM_RULES(window)

#### Parameters

window | an EShellWindow |

### E_SHELL_WINDOW_ACTION_GROUP_GAL_VIEW()

    #define             E_SHELL_WINDOW_ACTION_GROUP_GAL_VIEW(window)

#### Parameters

window | an EShellWindow |

### E_SHELL_WINDOW_ACTION_GROUP_LOCKDOWN_APPLICATION_HANDLERS()

    #define             E_SHELL_WINDOW_ACTION_GROUP_LOCKDOWN_APPLICATION_HANDLERS(window)

### E_SHELL_WINDOW_ACTION_GROUP_LOCKDOWN_PRINTING()

    #define             E_SHELL_WINDOW_ACTION_GROUP_LOCKDOWN_PRINTING(window)

### E_SHELL_WINDOW_ACTION_GROUP_LOCKDOWN_PRINT_SETUP()

    #define             E_SHELL_WINDOW_ACTION_GROUP_LOCKDOWN_PRINT_SETUP(window)

### E_SHELL_WINDOW_ACTION_GROUP_LOCKDOWN_SAVE_TO_DISK()

    #define             E_SHELL_WINDOW_ACTION_GROUP_LOCKDOWN_SAVE_TO_DISK(window)

## Types and Values